// Khai báo kích thước tương ứng với màn hình thiết bị

$XS: 480px;
$SM: 768px;
$MD: 1024px;
$XL: 1170px;

// media queries

@mixin Responsive($canvas) {
    @if $canvas == XS {
        @media only screen and (min-width: $XS) {
            @content;
        }
    } @else if $canvas == SM {
        @media only screen and (max-width: $SM) {
            @content;
        }
    } @else if $canvas == MD {
        @media only screen and (min-width: $MD) {
            @content;
        }
    } @else if $canvas == XL {
        @media only screen and (min-width: $XL) {
            @content;
        }
    }
}

.btn-add-student {
    @include Responsive(SM) {
        margin-bottom: 10px;
    }
}
.list-student-of-course {
    th.ant-table-cell {
        text-align: center;
        font-weight: bold;
    }
}
